<VirtualHost *:80>
   DocumentRoot /var/www/apps.lemmermann.tech
   ServerName apps.lemmermann.tech
RewriteEngine On
RewriteCond %{HTTPS} off
RewriteRule (.*) https://apps.lemmermann.tech/$1 [R,L]




</VirtualHost>
